/* 弹窗样式 */
.modal {
    display: none;
    position: fixed;
    z-index: 200;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}
/* 按钮样式 */
button {
    padding: 10px 20px;
    margin: 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

.modal-content {
    background-color: #09253e;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
    max-width: 380px;
    position: relative;
}

.close-btn {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    width:10%;
}

.close-btn:hover,
.close-btn:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    text-align: center;

}

.modal-image {
    max-width: 100%;
    height: auto;

}

.modal-body {
    text-align: center;
    padding-top: 15px;
}

/* 输入框样式 */
.inputBox {
    width: 60%;
    height: 35px;
    padding: 5px !important;
    /* margin: 10px 0; */
    border: 1px solid #ccc;
    border-radius: 30px !important;
    font-size: 20px !important; /* 增大字体大小 */
    height: 30px !important;
}
.modal-footer{
    text-align: center;
}
/* 确定按钮样式 */
.confirm-btn {
    background-color: #ff005a;
    color: white;
    padding: 10px 20px;
    margin-top: 10px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-size: 16px;
    width: 60%;
}
.modal-header{
    color: #fff;
}